body,html{margin:0;padding:0;color:#333;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;line-height:1.8em;text-align:center;background:#fff url(../images/background.jpg) repeat-x top left;}

td p{padding:0;margin:0;}
img{display:inline;}

#container,#containerIn{width:969px;overflow:hidden;margin:0 auto;text-align:left;border:3px solid #fff;}
#container{background:#fff url(../images/containBack.gif) repeat-y;}
#containerIn{background:#fff url(../images/innerBackFull.jpg) no-repeat right 169px;}

#leftArea{width:17px;overflow:hidden;float:left;}
#midArea{width:284px;overflow:hidden;float:left;}
#rightArea{width:668px;overflow:hidden;float:left;background:#fff url(../images/innerBack.jpg) no-repeat right 169px;}

#midArea a,#midArea img{margin:0;padding:0;display:block;}

#headArea{height:141px;width:965px;overflow:hidden;background:#57661C;}

#menuArea{height:31px;width:100%;background:#fc0 url(../images/menuBack.gif) no-repeat left top;overflow:hidden;border-bottom:1px solid #fff;}

#flashArea{}
#bodyTextIn{padding:5px 5px 0 5px;}
#bodyTextIn p{font-size:12px;line-height:1.3em;padding:0 0 5px 0;margin:0;}

#innerBody{padding:10px 0 10px 25px;margin:0;width:630px;overflow:hidden;min-height:240px;}
#innerBody p{padding:0 0 10px 0;margin:0;}
#innerBody h1#pageHeading{color:#185278;font-size:20px;margin:10px 0 15px 0;padding:0;border-bottom:1px solid #185278;font-weight:normal;}

#innerBodyFull{width:919px;padding:15px 0 15px 15px;overflow:hidden;background:transparent;}
#innerBodyFull h1#pageHeading{color:#185278;font-size:20px;margin:10px 0 5px 0;padding:0;border-bottom:1px solid #185278;font-weight:normal;}

#logosArea{width:952px;border-top:3px solid #fff;margin:0 0 0 17px;overflow:hidden;background:#d7d6ad url(../images/clubBack.gif);}
#logosArea img{float:left;margin:0;padding:0;}
#logosArea a{float:left;margin:0 0 0 2px;padding:0;}
#logosArea .floatRight{float:right;}
#logosArea .viewVid{margin:0;}
#logosArea .clubTitle{margin:0 20px 0 0;}

#footerArea{width:935px;background:transparent;margin:0 auto;overflow:hidden;text-align:center;border-top:1px solid #19557c;}
#footerAreaIn{border:none;}
#footerArea li,#footerAreaIn li{display:inline;margin:0;padding:5px;list-style-type:none;}
#footerArea li a,#footerAreaIn li a{color:#333;text-decoration:none;}
#footerArea li a:hover,#footerAreaIn li a:hover{color:#19557c;text-decoration:underline;}
#miclubLogo{float:right;margin:0 10px 0 0;}

td.hl{border:1px solid #c5c09e;padding:4px;}
table.dropdown{border-top:0px;background-color:#d8d8c5;border:1px solid #c5c09e;text-align:left;}
table.administrator{background-color:#fff;border:1px solid #c5c09e;text-align:left;padding:0;margin:0;line-height:normal!important;}
table.portal tr.bookingResults td.boxed{background-color:#d8d8c5;border:1px solid #c5c09e;height:40px;text-align:left;}
table.portal{border:1px solid #c5c09e;background-color:#fff;text-align:left;line-height:normal!important;padding:3px;}
table.portal th{background-color:#fff;color:#435d11;font-size:12px;font-weight:bold;}
.portal th a{color:#c5c09e!important;}

form{margin:0;padding:0;}
input.radio{background-color:transparent;}
input.checkbox{background-color:transparent;}
input,textarea,select,button{margin:1px;padding:3px;font-size:11px;color:#185278!important;border:1px solid #185278;background:#f0f0f0!important;line-height:normal;}
input.inputEl{display:block;width:200px;float:left;margin-bottom:10px;}
label{display:block;width:140px;float:left;margin-bottom:10px;text-align:right;padding-right:10px;}

#loginDivF{margin:15px;}
#loginDiv{float:left;width:260px;background-color:#fff;border:1px solid #709ab6;overflow:hidden;margin:6px 12px 15px 0;padding:10px 0;}
#loginDivT{width:440px;background-color:#fff;border:1px solid #709ab6;overflow:hidden;margin:5px auto;}
#loginDiv div,#loginDivT div{float:left;width:45%;height:30px;line-height:24px;margin-top:3px;margin-left:3px;padding:0;}
#loginDiv p,#loginDivT p{text-align:center;margin:0;padding:0;}
#loginDiv div p{text-align:right;margin:0;padding:0;}

h1.welcomeText{padding-top:0;margin-top:0;}

.enqLeft{width:120px;float:left;}
.enqRight{width:720px;float:left;}
.enqFull{clear:both;}
.enqLine,#enqCapimg,#enqSubmit{overflow:hidden;}

.formArea{overflow:hidden;width:100%;}
.formArea label,.formArea input,.formArea textarea,.formArea img,.formArea select,.formArea span{float:left;margin:0 2px 10px 2px;}
.formArea label{width:180px;text-align:right;height:21px;line-height:21px;}
.formArea br{clear:both;height:0;font-size:0;}
.formArea #submitButtons{width:100%;text-align:center;}

.wysiwygDiv{position:relative;top:0;left:50%;z-index:100;overflow:visible;}
.wysiwygDiv button{position:absolute;width:120px;margin-left:-75px;left:0;top:0;filter:alpha(Opacity=70);opacity:.7;-moz-opacity:.70;}


#innerBodyFull img, #bodyTextIn img{
	max-width: 100%;
}